html, body {
  overflow: hidden;
}
h4 {
    font-size: 20px;
    width: auto;
    color: #ffe400b3;
    text-decoration: none;
}
a {
    color: #ffe400b3;
    text-decoration: none;
}
.fa-compass {
    font-size: 18px;
}
.fa-passport {
    font-size: 32px;
}
.container {
    font-family: sans-serif;
	padding: 30px 10px;
	background: #020D19;
    box-shadow: 0px 8px 10px 2px rgb(90 88 88 / 59%) !important;
    margin-top: 100px;
}
.main {
    text-align: center;
}
.chars {
    color: #ff0000;
    font-size: large;
    font-weight: bold;
}
.password {
    display: inline-block;
    width: 600px;
    border: 1px solid #00c516;
    font-size: larger;
    padding: 10px;
    background-color: #d4ffd4;
}
#myInput {
	display: inline-block;
    width: 1050px;
    border: 1px solid #00c516;
    border-radius: 7px;
    font-size: large;
    padding: 10px;
    background-color: #d4ffd4;
}

button {
	height: 44px;
    font-size: large;
    font-weight: bold;
    padding: 3px 10px;
    background-color: #ff6700;
    color: #fff;
	border-radius: 10px;
    border: 2px solid #b50000;
    cursor: pointer;
}
button:hover {
	background-color: #389f00;
    color: #fff;
    border: 2px solid #2c7c00;
}	
#password_length {
	border: 1px solid #00c516;
	border-radius: 7px;
    font-size: large;
    padding: 2px;
    background-color: #d4ffd4;
}
input[type="submit"] {
    font-size: large;
    font-weight: bold;
    padding: 3px 10px;
    background-color: #ff6700;
    color: #fff;
	border: 2px solid #b50000;
	border-radius: 7px;
	cursor: pointer;
}
input[type="submit"]:hover {
    background-color: #389f00;
    color: #fff;
    border: 2px solid #2c7c00;
}
.info {
    font-style: italic;
    color: #00c516;
    text-align: center;
}